=== debian/changelog ===
e17 (0.22.4-2) unstable; urgency=medium

  * d/p/10_fix_filemanager_handling.diff: Don't set x-scheme-handler/file
    for File manager app.  Closes: #917126

 -- Ross Vandegrift <ross@kallisti.us>  Tue, 15 Jan 2019 20:10:18 -0800

e17 (0.22.4-1) unstable; urgency=medium

  * New upstream release.
  * Update to debhelper compat v11
  * Bump Standards-Version to 4.2.1, no changes required.
  * d/copyright: update for 0.22.4, add a missing email.

 -- Ross Vandegrift <ross@kallisti.us>  Sun, 09 Sep 2018 15:25:44 -0700
