## e17 0.23.0

=== debian/changelog ===
e17 (0.23.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 27 Aug 2019 10:27:31 -0700

e17 (0.23.0-1) experimental; urgency=medium

  * New upstream release.
  * d/patches/03_test_pt_getsiginfo.diff: defuzz
  * Drop transitional packages after buster release.
  * d/copyright: update
  * Update location for example enlightenemnt systemd unit
  * d/gbp.conf: drop cleaner for salsa-ci support
  * d/gbp.conf: simplify, switch to experimental
  * Switch to debhelper 12, compat level 12, and simplify rules.
  * d/copyright: drop unused info after autotools removal
  * d/rules: pull the arch-specific module path from config.h
  * d/control:
    + bump Standards-Version to 4.4.0, no changes needed.
    + Switch to my debian email
    + bump EFL requirement to 1.22.3
    + drop libecore-bin Build-Dep version, libefl-all-bin will pull in the
      right version
    + drop pm-utils recommends, systemctl is used to control power
    + Update recommends list from notes in upstream README
    + suggest gdb, since it's only needed for backtrace generation

 -- Ross Vandegrift <rvandegrift@debian.org>  Sun, 25 Aug 2019 17:52:25 -0700
