=== debian/control ===
Source: e17
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Uploaders: Albin Tonnerre <lutin@debian.org>,
	   Jan Lübbe <jluebbe@debian.org>,
	   Ross Vandegrift <rvandegrift@debian.org>,
	   Andreas Metzler <ametzler@debian.org>
Build-Depends: connman-dev,
	       debhelper-compat (= 12),
	       libasound2-dev,
	       libbluetooth-dev,
	       libecore-bin,
	       libeet-bin,
	       libefl-all-dev (>= 1.22.3),
	       libpam0g-dev,
	       libxcb-keysyms1-dev,
	       libxcb-shape0-dev,
	       libxext-dev,
	       meson,
	       systemd
Build-Depends-Indep: doxygen
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/pkg-e-team/e.git
Vcs-Browser: https://salsa.debian.org/pkg-e-team/e
Homepage: https://www.enlightenment.org
Rules-Requires-Root: no

Package: enlightenment
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
	 default-dbus-session-bus | dbus-session-bus,
	 enlightenment-data (= ${source:Version}),
	 libedje-bin,
	 libevas1-engines-x,
     acpid,
     bc,
     bluez,
     libevas-loaders,
     packagekit,
     terminology | x-terminal-emulator,
     udisks2
Suggests: gdb
Provides: x-window-manager
Description: X11 window manager based on EFL
 Enlightenment is an advanced window manager for X11. Unique
 features include: a fully animated background, nice drop shadows
 around windows, backed by an extremely clean and optimized
 foundation of APIs.
 .
 This package contains the core files for Enlightenment.

Package: enlightenment-data
Architecture: all
Depends: ${misc:Depends}
Enhances: enlightenment
Conflicts: enlightenment-data
Description: X11 window manager based on EFL - run time data files
 Enlightenment is an advanced window manager for X11. Unique
 features include: a fully animated background, nice drop shadows
 around windows, backed by an extremely clean and optimized
 foundation of APIs.
 .
 These are the architecture independent runtime support files for the
 Enlightenment Window Manager.

Package: enlightenment-dev
Architecture: any
Section: devel
Depends: ${misc:Depends}, enlightenment (= ${binary:Version}),
	 libefl-all-dev (>= 1.22.3)
Description: Enlightenment headers, static libraries and documentation
 Enlightenment is an advanced window manager for X11. Unique
 features include: a fully animated background, nice drop shadows
 around windows, backed by an extremely clean and optimized
 foundation of APIs.
 .
 This package contains headers, static libraries and documentation for
 enlightenment.
