=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
export DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
export DEB_TARGET_MULTIARCH ?= $(shell dpkg-architecture -qDEB_TARGET_MULTIARCH)
export MESON_BUILD_DIR=obj-$(DEB_HOST_GNU_TYPE)


%:
	dh $@

override_dh_auto_build:
	$(CURDIR)/debian/fake_home.sh dh_auto_build --verbose

override_dh_lintian:
	# meson puts the arch-specific module dir in config.h
	E_MODULE_ARCH=`awk '/MODULE_ARCH/{print $$3}' $(MESON_BUILD_DIR)/config.h | xargs echo`; \
	sed -e "s/MULTIARCH/$(DEB_TARGET_MULTIARCH)/" \
		-e "s/ARCH_PATH/$$E_MODULE_ARCH/" \
		debian/enlightenment.lintian-overrides.in > debian/enlightenment.lintian-overrides
	dh_lintian

override_dh_install:
	gzip -9n debian/tmp/usr/share/enlightenment/doc/*.txt
	rm debian/tmp/usr/share/enlightenment/COPYING
	rm debian/tmp/usr/share/enlightenment/AUTHORS
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_fixperms-arch:
	dh_fixperms
	chmod 4755 debian/enlightenment/usr/lib/*/enlightenment/utils/enlightenment_sys
	chmod 4755 debian/enlightenment/usr/lib/*/enlightenment/modules/cpufreq/*/freqset
	chmod 4755 debian/enlightenment/usr/lib/*/enlightenment/utils/enlightenment_backlight \
		debian/enlightenment/usr/lib/*/enlightenment/utils/enlightenment_ckpasswd

override_dh_clean:
	dh_clean
	rm -f debian/enlightenment.lintian-overrides

override_dh_strip:
	dh_strip --no-automatic-dbgsym
