=== debian/changelog ===
e17 (0.23.1-4) unstable; urgency=medium

  * Upload to unstable
  * d/gbp.conf: update config to point to debian/sid branch.
  * d/control: update to Standards-Version 4.5.0, no changes needed.
  * d/control: only Build-Depend on bluez for linux.

 -- Ross Vandegrift <rvandegrift@debian.org>  Wed, 29 Jan 2020 22:23:26 -0800

e17 (0.23.1-3) experimental; urgency=low

  * add missing uuid-dev Build-Depends
  * add Build-Depends on bluez and rfkill so meson can find the right
    paths for l2ping and rfkill
  * Depend on wayland and drm engines so wayland works out of the box
  * d/control: wrap-and-sort -tvs

 -- Ross Vandegrift <rvandegrift@debian.org>  Thu, 26 Dec 2019 17:27:51 -0800

e17 (0.23.1-2) experimental; urgency=medium

  * Update Forwarded field on forwarded patches
  * Enable wayland during build, requires EFL >=1.23.
  * enlightenment-data: re-add AUTHORS, About uses this at runtime

 -- Ross Vandegrift <rvandegrift@debian.org>  Sat, 16 Nov 2019 13:39:37 -0800

e17 (0.23.1-1) experimental; urgency=medium

  * New upstream release.

 -- Ross Vandegrift <rvandegrift@debian.org>  Sun, 29 Sep 2019 13:17:27 -0700
