=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,10 @@
 
 %:
 	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure --verbose -- \
+		-Dwl=true
 
 override_dh_auto_build:
 	$(CURDIR)/debian/fake_home.sh dh_auto_build --verbose
@@ -24,7 +28,6 @@
 override_dh_install:
 	gzip -9n debian/tmp/usr/share/enlightenment/doc/*.txt
 	rm debian/tmp/usr/share/enlightenment/COPYING
-	rm debian/tmp/usr/share/enlightenment/AUTHORS
 	dh_install
 
 override_dh_missing:
@@ -40,6 +43,3 @@
 override_dh_clean:
 	dh_clean
 	rm -f debian/enlightenment.lintian-overrides
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
