## e17 0.24.1

=== debian/changelog ===
e17 (0.24.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to debhelper-compat 12.
  * Make recommended packages dependencies for MX.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 05 Jul 2020 08:55:41 -0700

e17 (0.24.1-1) experimental; urgency=medium

  * New upstream release.
  * Update lintian tag after rename

 -- Ross Vandegrift <rvandegrift@debian.org>  Mon, 08 Jun 2020 22:35:49 -0700

e17 (0.24.0-1) experimental; urgency=medium

  * New upstream release. (Closes: #951117)
  * Drop patches applied upstream.
    + 05_fix_enlightenment_remote_bashism.diff
    + 10_fix_filemanager_handling.diff
    + 0005-err-logs-fix-up-some-of-the-err-logs-i-see-accessing.patch
    + 0006-silence-another-ERR-log-with-invalid-obj-type.patch
  * enlightenment: new single setuid binary to replace many.
    Upstream added this to keep the number of setuid helpers to a minimum.
  * d/control: Build-Depends on efl >= 1.24.1
  * Update moved installation paths
  * silence incorrect lintian warnings
  * d/copyright: update
  * silence lintian warning regarding upstream header
  * simplify module installation
  * Switch to debhelper compat 13

 -- Ross Vandegrift <rvandegrift@debian.org>  Tue, 19 May 2020 23:08:55 -0700

e17 (0.23.1-5) unstable; urgency=medium

  * d/gbp.conf: enable ignore-branch to make future switching between sid and
    experimental easier.
  * d/p/000[56]-*.patch: pull in upstream changes to quiet down logs.
    (Closes: #952403)

 -- Ross Vandegrift <rvandegrift@debian.org>  Sat, 29 Feb 2020 14:24:48 -0800
