=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: e17
 Section: x11
 Priority: optional
-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders:
  Albin Tonnerre <lutin@debian.org>,
  Jan Lübbe <jluebbe@debian.org>,
@@ -15,7 +16,7 @@
  libbluetooth-dev,
  libecore-bin,
  libeet-bin,
- libefl-all-dev (>= 1.23.0),
+ libefl-all-dev (>= 1.24.1),
  libpam0g-dev,
  libxcb-keysyms1-dev,
  libxcb-shape0-dev,
@@ -45,7 +46,7 @@
  libevas1-engines-x,
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends:
+# Recommends:
  acpid,
  bc,
  bluez,
