=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,6 @@
 override_dh_auto_configure:
 	dh_auto_configure --verbose -- \
 		-Dwl=true
-
-override_dh_auto_build:
-	$(CURDIR)/debian/fake_home.sh dh_auto_build --verbose
 
 override_dh_lintian:
 	# meson puts the arch-specific module dir in config.h
@@ -35,11 +32,13 @@
 
 override_dh_fixperms-arch:
 	dh_fixperms
-	chmod 4755 debian/enlightenment/usr/lib/*/enlightenment/utils/enlightenment_sys
-	chmod 4755 debian/enlightenment/usr/lib/*/enlightenment/modules/cpufreq/*/freqset
-	chmod 4755 debian/enlightenment/usr/lib/*/enlightenment/utils/enlightenment_backlight \
+	chmod 4755 debian/enlightenment/usr/lib/*/enlightenment/utils/enlightenment_sys \
+		debian/enlightenment/usr/lib/*/enlightenment/utils/enlightenment_system \
 		debian/enlightenment/usr/lib/*/enlightenment/utils/enlightenment_ckpasswd
 
 override_dh_clean:
 	dh_clean
 	rm -f debian/enlightenment.lintian-overrides
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
