## e17 0.24.2

=== meson_options.txt ===
--- 
+++ 
@@ -2,6 +2,10 @@
 	type: 'boolean',
 	value: true,
 	description: 'install /etc/enlightenment/sysactions.conf: (default=true)')
+option('install-system',
+	type: 'boolean',
+	value: true,
+	description: 'install /etc/enlightenment/system.conf: (default=true)')
 option('install-enlightenment-menu',
 	type: 'boolean',
 	value: true,
@@ -107,10 +111,6 @@
 	type: 'boolean',
 	value: true,
 	description: 'enable battery module: (default=true)')
-option('bluez4',
-	type: 'boolean',
-	value: true,
-	description: 'enable bluez4 module: (default=true)')
 option('bluez5',
 	type: 'boolean',
 	value: true,
@@ -159,6 +159,10 @@
 	type: 'boolean',
 	value: true,
 	description: 'enable lokker module: (default=true)')
+option('polkit',
+	type: 'boolean',
+	value: true,
+	description: 'enable polkit module: (default=true)')
 option('luncher',
 	type: 'boolean',
 	value: true,
