=== debian/changelog ===
e17 (0.24.2-8+deb11u1) bullseye-security; urgency=medium

  * d/gbp.conf: set debian branch to debian/bullseye
  * d/p/0005-enlightenment_sys-fix-security-hole-CVE-2022-37706.patch:
    cherry-pick fix for CVE-2022-37706

 -- Ross Vandegrift <rvandegrift@debian.org>  Fri, 16 Sep 2022 22:27:41 -0700

e17 (0.24.2-8) unstable; urgency=medium

  * d/p/0004-ddc-add-libddcutil.so.3-as-supported-as-it-is-compat.patch:
    cherry-pick fix for libddcutil.so.3.  Thanks to Sebastian Ramacher.

 -- Ross Vandegrift <rvandegrift@debian.org>  Tue, 25 May 2021 22:27:31 -0700

e17 (0.24.2-7) unstable; urgency=medium

  * d/control: Recommend libddcutil3 instead of libddcutil2 which isn't in
    bullseye

 -- Ross Vandegrift <rvandegrift@debian.org>  Sun, 02 May 2021 22:02:56 -0700

e17 (0.24.2-6) unstable; urgency=medium

  * Recommend libddcutil2 and update NEWS with backlight control info
  * d/p/03_test_pt_getsiginfo.diff: drop patch for hurd, efl is only built
    on linux
  * d/p/04_evry_fix_default_path_for_terminal.diff: set forwarded to
    not-needed, local change for alternatives
  * d/control: bump Standards-Version to 4.5.1, no changes needed

 -- Ross Vandegrift <rvandegrift@debian.org>  Fri, 01 Jan 2021 14:29:49 -0800

e17 (0.24.2-5) unstable; urgency=medium

  * Upload to unstable, no further changes.

 -- Ross Vandegrift <rvandegrift@debian.org>  Mon, 10 Aug 2020 21:59:39 -0700

e17 (0.24.2-4) experimental; urgency=medium

  * Recombine arch & indep build steps.  Fixes FTBFS without -A or -B.
    (Closes: #968030)

 -- Ross Vandegrift <rvandegrift@debian.org>  Thu, 06 Aug 2020 22:20:31 -0700

e17 (0.24.2-3) experimental; urgency=medium

  * d/rules: cleanup files when building with -A/-B to fix dh_missing
    failures.

 -- Ross Vandegrift <rvandegrift@debian.org>  Tue, 04 Aug 2020 22:21:17 -0700

e17 (0.24.2-2) experimental; urgency=medium

  * d/p/0003-Avoid-using-mips-as-a-variable.patch: Fixes FTBFS on mipsel &
    mips64el.
  * d/rules:
    + adopt execute_before/after rules
    + resize emixer icon to 128x128 before install
    + move enlightenment-data compression to dh_install-indep

 -- Ross Vandegrift <rvandegrift@debian.org>  Tue, 04 Aug 2020 19:34:57 -0700

e17 (0.24.2-1) experimental; urgency=medium

  * New upstream release.

 -- Ross Vandegrift <rvandegrift@debian.org>  Mon, 27 Jul 2020 22:48:20 -0700

e17 (0.24.1-2) experimental; urgency=medium

  * d/control:
    + Build-Conflicts on systemctl to workaround #959828 (Closes: #965107)
    + add Suggests: x-display-manager (Closes: #958455)

 -- Ross Vandegrift <rvandegrift@debian.org>  Fri, 17 Jul 2020 23:04:55 -0700
