=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: e17
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders:
  Albin Tonnerre <lutin@debian.org>,
  Jan Lübbe <jluebbe@debian.org>,
  Ross Vandegrift <rvandegrift@debian.org>,
  Andreas Metzler <ametzler@debian.org>,
+Build-Conflicts: systemctl
 Build-Depends:
  bluez [linux-any],
  connman-dev,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
+ imagemagick,
  libasound2-dev,
  libbluetooth-dev,
  libecore-bin,
@@ -29,7 +30,7 @@
  wayland-protocols,
  xwayland,
 Build-Depends-Indep: doxygen
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/pkg-e-team/e.git
 Vcs-Browser: https://salsa.debian.org/pkg-e-team/e
 Homepage: https://www.enlightenment.org
@@ -46,15 +47,16 @@
  libevas1-engines-x,
  ${misc:Depends},
  ${shlibs:Depends},
-# Recommends:
+Recommends:
  acpid,
  bc,
  bluez,
+ libddcutil3,
  libevas-loaders,
  packagekit,
  terminology | x-terminal-emulator,
  udisks2,
-Suggests: gdb
+Suggests: gdb, x-display-manager
 Provides: x-window-manager
 Description: X11 window manager based on EFL
  Enlightenment is an advanced window manager for X11. Unique
