=== debian/rules ===
--- 
+++ 
@@ -14,31 +14,22 @@
 	dh_auto_configure --verbose -- \
 		-Dwl=true
 
-override_dh_lintian:
+execute_before_dh_lintian:
 	# meson puts the arch-specific module dir in config.h
 	E_MODULE_ARCH=`awk '/MODULE_ARCH/{print $$3}' $(MESON_BUILD_DIR)/config.h | xargs echo`; \
 	sed -e "s/MULTIARCH/$(DEB_TARGET_MULTIARCH)/" \
 		-e "s/ARCH_PATH/$$E_MODULE_ARCH/" \
 		debian/enlightenment.lintian-overrides.in > debian/enlightenment.lintian-overrides
-	dh_lintian
 
-override_dh_install:
+execute_before_dh_install:
+	rm -f debian/tmp/usr/share/enlightenment/COPYING
 	gzip -9n debian/tmp/usr/share/enlightenment/doc/*.txt
-	rm debian/tmp/usr/share/enlightenment/COPYING
-	dh_install
+	convert -resize 128x128 debian/tmp/usr/share/icons/hicolor/128x128/apps/emixer.png debian/tmp/usr/share/icons/hicolor/128x128/apps/emixer.png
 
-override_dh_missing:
-	dh_missing --fail-missing
-
-override_dh_fixperms-arch:
-	dh_fixperms
+execute_after_dh_fixperms-arch:
 	chmod 4755 debian/enlightenment/usr/lib/*/enlightenment/utils/enlightenment_sys \
 		debian/enlightenment/usr/lib/*/enlightenment/utils/enlightenment_system \
 		debian/enlightenment/usr/lib/*/enlightenment/utils/enlightenment_ckpasswd
 
-override_dh_clean:
-	dh_clean
+execute_after_dh_clean:
 	rm -f debian/enlightenment.lintian-overrides
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
