=== debian/watch ===
version=3
opts="filenamemangle=s/enlightenment-(.*).tar.gz/e17-$1\.tar\.gz/, uversionmangle=s/-/~/" \
https://download.enlightenment.org/rel/apps/enlightenment/enlightenment-(.*)\.tar\.xz
