## e17 0.25.1

=== debian/changelog ===
e17 (0.25.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 02 Feb 2022 15:30:19 -0800

e17 (0.25.1-1) unstable; urgency=medium

  * New upstream release.
  * d/watch: update to version 4, simplify
  * d/patches:
    + 04_evry_fix_default_path_for_terminal.diff: update for 0.25.1
    + 0004-ddc-add-libddcutil.so.3-as-supported-as-it-is-compat.patch: drop,
      applied upstream
    + 0003-0008*: cherry-pick post 0.25 fixes for focus issues
  * d/control:
    + bump required EFL to 1.26
    + new Build-Depends on libexif-dev
    + update Recommends for libddcutil4
    + bump standard version, no changes needed
  * Add lintian overrides:
    + some lookup table data is misidentified as docs
    + some fonts aren't worth moving out of arch-specific dirs

 -- Ross Vandegrift <rvandegrift@debian.org>  Sun, 23 Jan 2022 14:55:53 -0800
