## e17 0.25.3

=== debian/changelog ===
e17 (0.25.3-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 09 May 2022 15:26:50 -0700

e17 (0.25.3-1) unstable; urgency=medium

  * New upstream release.

 -- Ross Vandegrift <rvandegrift@debian.org>  Thu, 10 Feb 2022 21:50:52 -0800

e17 (0.25.2-1) unstable; urgency=medium

  * Revert "d/gbp.conf: enable ignore-branch to make future switching
    between sid and experimental easier."  It's too easy to forget
    --debian-branch on import-orig.
  * d/patches:
    + drop, applied upstream:
      - 0003-e_client-revert-focus-instead-of-setting-it-to-NULL.patch
      - 0004-add-forgotten-header-define.patch
      - 0005-e-focus-fix-previous-commit-segv-on-no-windows-left.patch
      - 0007-focus-do-not-revert-to-another-client-when-client-is.patch
      - 0008-focus-leave-frame-focus-setting-here.patch
    + drop, upstream replaced with a different fix:
      - 0006-e-focus-volume-dont-allow-obj-focus-that-disturbs-th.patch
    + defuzz:
      - 0003-Avoid-using-mips-as-a-variable.patch: defuzz

 -- Ross Vandegrift <rvandegrift@debian.org>  Mon, 07 Feb 2022 21:54:42 -0800
