=== debian/control ===
--- 
+++ 
@@ -45,8 +45,8 @@
          libevas1-engines-wayland,
          libevas1-engines-x,
          ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: acpid,
+         ${shlibs:Depends},
+            acpid,
             bc,
             bluez,
             libddcutil4 | libddcutil3,
