=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,5 @@
 execute_after_dh_clean:
 	rm -f debian/enlightenment.lintian-overrides
 
-# MX don't need no stinkin' dbgsyms
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
