## e17 0.25.4

=== meson_options.txt ===
--- 
+++ 
@@ -35,6 +35,15 @@
 	type: 'boolean',
 	value: true,
 	description: 'enable PAM support: (default=true)')
+option('libexif',
+	type: 'boolean',
+	value: true,
+	description: 'enable EXIF support: (default=true)')
+
+option('elput',
+       type: 'boolean',
+       value: true,
+       description: 'enable elput support: (default=true)')
 
 option('device-udev',
 	type: 'boolean',
@@ -163,10 +172,6 @@
 	type: 'boolean',
 	value: true,
 	description: 'enable polkit module: (default=true)')
-option('luncher',
-	type: 'boolean',
-	value: true,
-	description: 'enable luncher module: (default=true)')
 option('mixer',
 	type: 'boolean',
 	value: true,
@@ -191,10 +196,6 @@
 	type: 'boolean',
 	value: true,
 	description: 'enable pager module: (default=true)')
-option('pager-plain',
-	type: 'boolean',
-	value: true,
-	description: 'enable pager_plain module: (default=true)')
 option('quickaccess',
 	type: 'boolean',
 	value: true,
@@ -211,10 +212,6 @@
 	type: 'boolean',
 	value: true,
 	description: 'enable syscon module: (default=true)')
-option('sysinfo',
-	type: 'boolean',
-	value: true,
-	description: 'enable sysinfo module: (default=true)')
 option('systray',
 	type: 'boolean',
 	value: true,
@@ -223,10 +220,6 @@
 	type: 'boolean',
 	value: true,
 	description: 'enable tasks module: (default=true)')
-option('teamwork',
-	type: 'boolean',
-	value: true,
-	description: 'enable teamwork module: (default=true)')
 option('temperature',
 	type: 'boolean',
 	value: true,
@@ -235,18 +228,10 @@
 	type: 'boolean',
 	value: true,
 	description: 'enable tiling module: (default=true)')
-option('time',
-	type: 'boolean',
-	value: true,
-	description: 'enable time module: (default=true)')
 option('winlist',
 	type: 'boolean',
 	value: true,
 	description: 'enable winlist module: (default=true)')
-option('wireless',
-	type: 'boolean',
-	value: true,
-	description: 'enable wireless module: (default=true)')
 option('wizard',
 	type: 'boolean',
 	value: true,
@@ -321,3 +306,11 @@
 	type: 'boolean',
 	value: true,
 	description: 'enable conf-window-remembers module: (default=true)')
+option('gesture-recognition',
+	type: 'boolean',
+	value: true,
+	description: 'Enable gesture recognition using libinput, needed to get swipe bindings beeing detected.')
+option('procstats',
+	type: 'boolean',
+	value: true,
+	description: 'enable procstats module: (default=true)')
