=== debian/changelog ===
e17 (0.25.4-2) unstable; urgency=medium

  * d/copyright: update upstream git url
  * d/control: Recommend libpam-fprintd for fingerprint support
  * d/control: bump Standards-Version, no changes needed

 -- Ross Vandegrift <rvandegrift@debian.org>  Sat, 24 Dec 2022 15:10:38 -0800

e17 (0.25.4-1) unstable; urgency=medium

  * New upstream release.
    + CVE-2022-37706: fix checks in enlightenment_sys

 -- Ross Vandegrift <rvandegrift@debian.org>  Fri, 16 Sep 2022 13:41:11 -0700
