=== debian/watch ===
version=4
opts="filenamemangle=s/.*enlightenment-/e17-/, uversionmangle=s/-/~/" \
https://download.enlightenment.org/rel/apps/enlightenment/enlightenment-@ANY_VERSION@@ARCHIVE_EXT@
